Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100022

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-100022
Last Modified 14 Jan 2015 02:52:27
Published 13 Jan 2015 10:59:11
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-100022

Summary

SQL injection vulnerability in question.php in the mTouch Quiz before 3.0.7 for WordPress allows remote attackers to execute arbitrary SQL commands via the quiz parameter to wp-admin/edit.php.

Vulnerable Systems

Application

  • Mtouch Quiz Project Mtouch Quiz 3.0.6


References

CONFIRM - https://wordpress.org/plugins/mtouch-quiz/changelog/

MISC - https://security.dxw.com/advisories/admin-xss-and-sqli-in-mtouch-quiz-3-0-6/

XF - mtouch-quiz-wordpress-sql-injection(91950)

SECUNIA - 57491


Last Updated: 27 May 2016 11:07:32